/************************************************************************************
RESET
*************************************************************************************/
html {
	margin: 0em;
	padding: 0em;
	display: block;
}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/
a {color: #0E1014;
   text-decoration: none;
   outline: none;
}

a:hover {background-color: #F00;
	text-decoration: none;
	text-shadow: 2px 2px 2px #333;
a:visited {color:#9B0; 
	text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
}
body {background: #FFF;
	color: #000;
	font-size: 1.2vw;
}

div {text-align:center; margin-right: auto; margin-left: auto;}

.flex-container {display: -webkit-flex;
  display: flex;
  height: auto;
  -webkit-flex-direction: row;
  flex-direction: row;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  align-content: center;
}
.flex-container {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row;
	flex-wrap: nowrap;
	-webkit-flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-items: center;
	align-content: center;
	justify-content: center;
	border: 5px #9C9CFF;
	border-spacing: 5px;
}
.flex-item {width:80%;
	background-color: #120806;
	margin: 40px;
	font-family: Arial Black,Arial Bold,Gadget,sans-serif;
	border-right: 10px solid #9C9CFF;
	border-top: 10px solid #9CFF9C;
	border-bottom: 10px solid #8400B5;
	border-left: 10px solid #84B500;
	background-color: #FFFEFE;
	padding: 30px;
	text-align:center;
    border:double 13px #000;
    -moz-border-radius: 75px;
    -webkit-border-radius:75px;
    border-radius:75px;
}
.flex-item {margin: 0px;
  padding:0px;
}
.flex-item a:hover,a:active {background-color:#7A991A;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.5em; 
	text-align:center;
	color: #000;
}

h1 {font-size: 20px; text-align:center;
	 background-image: linear-gradient(to left, #553c9a, #b393d3);

}

@media (min-width: 700px) {
  .h2{
    /* Minimum font size */
    font-size: 14px;
  }
}
@media (max-width: 1200px) {
  .h2{
    /* Maximum font size */
    font-size: 24px;
  }
}
h3 {font-size: 4px; text-align:center;}
h4 {font-size: 3em;}
h5 {font-size: 2em;}
h6 {font-size: 1em;}

.hvr-grow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.33);
  transform: scale(1.33);
}
.hvr-grow-shadow {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow, transform;
  transition-property: box-shadow, transform;
}
.hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
.hvr-rotate {display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-rotate:hover, .hvr-rotate:focus, .hvr-rotate:active {-webkit-transform: rotate(4deg);
  transform: rotate(4deg);
}

img {border: 0;}
img.bg {box-shadow: 1px 1px 2px #CECCAC, 0 0 5px gray, 0 0 25px #0600BF;
}

input[type=search] {
	-webkit-appearance: none;
	outline: none;
}

li {margin: 0;
	padding: 0;
}

ol, ul {line-height: 140%;
	margin: 1em 0 1em 24px;
	padding: 0;
}

p {margin: 0 0 1.2em;
	padding: 0;
}
.page-break {page-break-after: always;}

table {border-spacing: 17px;}
td {vertical-align: top;}
tr {vertical-align:top;}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	margin: 0 auto;
}

/************************************************************************************
HEADER
*************************************************************************************/
header, #header {width: 100%;
    display: flex;
	display: -webkit-flex; 
	margin-left:auto; 
	margin-right:auto; 
	align-items: center; 
    text-align:center; 
	background-position: center; 
}

#site-logo {position: absolute;
    background-position: center; 
	text-align:center;
	top: 10px;
}

#site-description {
	font: italic 100%/130% "Times New Roman", Times, serif;
	color: #fff;
	position: absolute;
	top: 55px;
}

/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav {width: 100%;
	background: #ccc;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	/* gradient */
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top,  #b9b9b9,  #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
}
#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
#main-nav li:first-child {
	margin-left: 10px;
}
#main-nav a {line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 14px 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
#main-nav a:hover {color: #fff;
	background: #474747;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top,  #282828,  #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);
}

/************************************************************************************
CONTENT
*************************************************************************************/
#content { background: #fff;
	margin: 30px 0 30px;
	padding: 20px 35px;
	width: 100%;
	height: 100%;
	margin-right: auto ;
	float: left;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
.single-spaced {display: block; 
            margin-bottom: 1em; }

/************************************************************************************
FOOTER
*************************************************************************************/
#footer {clear: both;
	color: #ccc;
	text-align: center;
    background-position: center; 
	font-size: 90%;
}
#footer a {color: #fff;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
